<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Step_Project</title>
    <link rel="stylesheet" type="text/css" href="http://yui.yahooapis.com/3.18.1/build/cssreset/cssreset-min.css">
    <link rel="stylesheet" href="css/styles_step.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/slick-theme.css">
</head>
<body>
<header class="header">
    <nav class="nav_bar">
        <div class="container container-nav">
            <a href="#" class="navbar-brand">
                <div class="logo"><span class="logo_text">H</span></div>
                <div class="logo-small">the<span class="logo-big">Ham</span>
                </div>
            </a>
            <div class="wrapper-nav-menu">
                <ul class="nav_menu">
                    <li><a href="#" class="menu_link">HOME</a></li>
                    <li><a href="#" class="menu_link">ABOUT</a></li>
                    <li><a href="#" class="menu_link">SKILLS</a></li>
                    <li><a href="#" class="menu_link">SERVICE</a></li>
                    <li><a href="#" class="menu_link">WORK</a></li>
                    <li><a href="#" class="menu_link">TESTIMONIAL</a></li>
                    <li><a href="#" class="menu_link">BLOG</a></li>
                    <li><a href="#" class="menu_link">TEAM</a></li>
                    <li><a href="#" class="menu_link">CONTACT</a></li>
                </ul>
                <div class="search"><i class="fa fa-search search-icon" aria-hidden="true"></i></div>
            </div>
        </div>
    </nav>
    <div class="top2">
        <h2 class="line1">THE HAM IS <span class="line1_span">WORDPRESS THEME</span></h2>
        <h1 class="line2">WE ARE CREATIVE</h1>
        <p class="line3">Just Buy And Enjoy These Awesome Features</p>
        <div class="buttons_head"><a href="" class="btn explore">EXPLORE NOW</a>
            <a href="" class="btn purchase">PURCHASE NOW</a></div>
    </div>
</header>
<div class="section1">
    <div class="blocks"><img class='block-img' src="img/icons/Forma_1.png" alt=""><span>DIFFERENT THEME OPTION</span>
    </div>
    <div class="blocks">
        <img class='block-img' src="img/icons/Forma_2.png"><span>FULLY CUSTOMIZED</span></div>
    <div class="blocks"><img class='block-img' src="img/icons/Forma_3.png" alt=""><span>UNLIMITED SUPPORT</span></div>
    <div class="blocks"><img class='block-img' src="img/icons/Forma_4.png" alt=""><span>RESPONSIVE ALL DEVICES</span>
    </div>
</div>
<div class="section2">
    <div class="container">
        <h2 class="title_text">Our Services</h2>
        <div class="tabs">
            <ul class="tabs__caption">
                <li class="tabs__caption__link active">Web Design</li>
                <li class="tabs__caption__link">Graphic Design</li>
                <li class="tabs__caption__link">Online Support</li>
                <li class="tabs__caption__link">App Design</li>
                <li class="tabs__caption__link">Online Marketing</li>
                <li class="tabs__caption__link">Seo Service</li>
            </ul>
            <div class="tabs__content  active">
                <img src="img/Services/Layer%209.png " alt="Picture 1">
                <p class='text_tabs'>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A assumenda, delectus
                    deleniti dicta
                    dignissimos ea eos, harum laborum magni non officiis quas quidem reiciendis reprehenderit sequi
                    sint sit! Est, sapiente. Lorem ipsum dolor sit amet, consectetur adipisicing elit.Aut veniam facere
                    perferendis animi facilis dolorum ducimus aliquam laboriosam libero magni. Lorem ipsum dolor sit
                    amet consectetur adipisicing elit. Earum dolore magnam pariatur quis minus corrupti distinctio illo
                    quos est soluta.</p>

            </div>

            <div class="tabs__content">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A assumenda, delectus deleniti dicta
                    dignissimos ea eos, harum laborum magni non officiis quas quidem reiciendis reprehenderit sequi
                    sint sit! Est, sapiente.
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque debitis dolor dolore dolorum,
                    fugiat, iste labore officiis quidem, quis repudiandae sint velit. Ad aspernatur cum dicta dolor,
                    facilis labore neque officia placeat, rem repellendus repudiandae, sint sunt ullam velit
                    vitae!.</p>
                <img src="img/Services/Layer%2010.png" alt="Picture 2">
            </div>

            <div class="tabs__content">
                <img src="img/Services/Layer%2011.png" alt="Picture 3">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A assumenda, delectus deleniti dicta
                    dignissimos ea eos, harum laborum magni non officiis quas quidem reiciendis reprehenderit sequi
                    sint sit! Est, sapiente.
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque debitis dolor dolore dolorum,
                    fugiat, iste labore officiis quidem, quis repudiandae sint velit. Ad aspernatur cum dicta dolor,
                    facilis labore neque officia placeat, rem repellendus repudiandae, sint sunt ullam velit
                    vitae!.</p>
            </div>

            <div class="tabs__content">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A assumenda, delectus deleniti dicta
                    dignissimos ea eos, harum laborum magni non officiis quas quidem reiciendis reprehenderit sequi
                    sint sit! Est, sapiente.
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque debitis dolor dolore dolorum,
                    fugiat, iste labore officiis quidem, quis repudiandae sint velit. Ad aspernatur cum dicta dolor,
                    facilis labore neque officia placeat, rem repellendus repudiandae, sint sunt ullam velit
                    vitae!.</p>
                <img src="img/Services/Layer%2012.png" alt="Picture 4">
            </div>
            <div class="tabs__content">
                <img src="img/Services/Layer%2013.png" alt="Picture 5">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A assumenda, delectus deleniti dicta
                    dignissimos ea eos, harum laborum magni non officiis quas quidem reiciendis reprehenderit sequi
                    sint sit! Est, sapiente.
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque debitis dolor dolore dolorum,
                    fugiat, iste labore officiis quidem, quis repudiandae sint velit. Ad aspernatur cum dicta dolor,
                    facilis labore neque officia placeat, rem repellendus repudiandae, sint sunt ullam velit
                    vitae!.</p>
            </div>
            <div class="tabs__content">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A assumenda, delectus deleniti dicta
                    dignissimos ea eos, harum laborum magni non officiis quas quidem reiciendis reprehenderit sequi
                    sint sit! Est, sapiente.
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque debitis dolor dolore dolorum,
                    fugiat, iste labore officiis quidem, quis repudiandae sint velit. Ad aspernatur cum dicta dolor,
                    facilis labore neque officia placeat, rem repellendus repudiandae, sint sunt ullam velit
                    vitae!.</p>
                <img src="img/Services/Layer%2014.png" alt="Picture 6">
            </div>
        </div>
    </div>
</div>


<div class="section3">
    <div class="dim_section">
        <div class="container">
            <div class="everything">
                <p class="text_everything">EVERYTHING IS READY.JUST BUY AND INSTALL NOW</p>
                <p class="text_everything_small">Smooth reliable, responsive ready, perfect portfolio, unique blog
                    layout and many
                    many options for you</p>
                <a href="" class="btn everything_btn">PURCHASE NOW</a>
            </div>
        </div>
    </div>
</div>
<div class="section4">
    <div class="container">
        <h2 class="title_text">Our Amazing Work</h2>
        <ul class="tabs2">
            <li class="tabs2_links active" data-category="*">All</li>
            <li class="tabs2_links" data-category=".graphic_design">Graphic Design</li>
            <li class="tabs2_links" data-category=".web_design">Web Design</li>
            <li class="tabs2_links" data-category=".landing_page">Landing Page</li>
            <li class="tabs2_links" data-category=".wordpress">Wordpress</li>
        </ul>
        <div class="gallery1">
            <div class="gallery_pics item graphic_design active">
                <img src="img/graphic%20design/graphic-design1.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design2.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design3.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design4.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design5.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design6.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design7.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design8.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design9.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design10.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design11.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item graphic_design">
                <img src="img/graphic%20design/graphic-design12.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item web_design">
                <img src="img/web%20design/web-design1.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item web_design">
                <img src="img/web%20design/web-design2.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item web_design">
                <img src="img/web%20design/web-design3.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item web_design"><img src="img/web%20design/web-design4.jpg"
                                                           class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item web_design"><img src="img/web%20design/web-design5.jpg"
                                                           class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item web_design"><img src="img/web%20design/web-design6.jpg"
                                                           class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item web_design"><img src="img/web%20design/web-design7.jpg"
                                                           class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item landing_page"><img src="img/landing%20page/landing-page1.jpg"
                                                             class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item landing_page"><img src="img/landing%20page/landing-page2.jpg"
                                                             class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item landing_page"><img src="img/landing%20page/landing-page3.jpg"
                                                             class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item landing_page"><img src="img/landing%20page/landing-page4.jpg"
                                                             class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item landing_page"><img src="img/landing%20page/landing-page5.jpg"
                                                             class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item landing_page"><img src="img/landing%20page/landing-page6.jpg"
                                                             class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item landing_page"><img src="img/landing%20page/landing-page7.jpg"
                                                             class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item wordpress"><img src="img/wordpress/wordpress1.jpg" class="gallery_pics_img"
                                                          alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item wordpress">
                <img src="img/wordpress/wordpress2.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item wordpress"><img src="img/wordpress/wordpress3.jpg" class="gallery_pics_img"
                                                          alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item wordpress"><img src="img/wordpress/wordpress4.jpg" class="gallery_pics_img"
                                                          alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item wordpress"><img src="img/wordpress/wordpress5.jpg" class="gallery_pics_img"
                                                          alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item wordpress"><img src="img/wordpress/wordpress6.jpg" class="gallery_pics_img"
                                                          alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item wordpress">
                <img src="img/wordpress/wordpress7.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item wordpress">
                <img src="img/wordpress/wordpress8.jpg" class="gallery_pics_img" alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
            <div class="gallery_pics item wordpress"><img src="img/wordpress/wordpress9.jpg" class="gallery_pics_img"
                                                          alt="">
                <div class="gallery_pics_view">
                    <div class="gallery_pics_icon">
                        <a href="#" class="pics_icon"><i class="fa fa-link" aria-hidden="true"></i></a>
                        <a href="#" class="pics_icon"><i class="fa fa-search" aria-hidden="true"></i></a>
                    </div>
                    <span class="gallery_pics_title">creative design</span>
                    <p class="gallery_pics_subtitle">Web Design</p>
                </div>
            </div>
        </div>
        <div class="gallery_container_btn">
            <div class="btn btn_load_more" id="btnLoadMore"><i class="fa fa-plus btn_load_icon" aria-hidden="true"></i>load
                more
            </div>
        </div>
    </div>

</div>
<div class="section5">
    <div class="container">
        <h2 class="title_text">Breaking News</h2>
        <div class="gallery_news">
            <a href="#" class="gallery_news_column">
                <img src="img/breacking/news_1.png" class="gallery_news_img" alt="">
                <div class="gallery_post_date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
                <div class="gallery_news_footer">
                    <span class="gallery-footer-title">Amazing Image Posts</span>
                    <span class="gallery-footer-description">By admin | 2 comment</span>
                </div>
            </a>
            <a href="#" class="gallery_news_column">
                <img src="img/breacking/news_2.png" class="gallery_news_img" alt="">
                <div class="gallery_post_date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
                <div class="gallery_news_footer">
                    <span class="gallery-footer-title">Amazing Image Posts</span>
                    <span class="gallery-footer-description">By admin | 2 comment</span>
                </div>
            </a>
            <a href="#" class="gallery_news_column">
                <img src="img/breacking/news_3.png" class="gallery_news_img" alt="">
                <div class="gallery_post_date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
                <div class="gallery_news_footer">
                    <span class="gallery-footer-title">Amazing Image Posts</span>
                    <span class="gallery-footer-description">By admin | 2 comment</span>
                </div>
            </a>
            <a href="" class="gallery_news_column">
                <img src="img/breacking/news_4.png" class="gallery_news_img" alt="">
                <div class="gallery_post_date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
                <div class="gallery_news_footer">
                    <span class="gallery-footer-title">Amazing Image Posts</span>
                    <span class="gallery-footer-description">By admin | 2 comment</span>
                </div>
            </a>
            <a href="" class="gallery_news_column">
                <img src="img/breacking/news_5.png" class="gallery_news_img" alt="">
                <div class="gallery_post_date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
                <div class="gallery_news_footer">
                    <span class="gallery-footer-title">Amazing Image Posts</span>
                    <span class="gallery-footer-description">By admin | 2 comment</span>
                </div>
            </a>
            <a href="" class="gallery_news_column">
                <img src="img/breacking/news_6.png" class="gallery_news_img" alt="">
                <div class="gallery_post_date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
                <div class="gallery_news_footer">
                    <span class="gallery-footer-title">Amazing Image Posts</span>
                    <span class="gallery-footer-description">By admin | 2 comment</span>
                </div>
            </a>
            <a href="" class="gallery_news_column">
                <img src="img/breacking/news_7.png" class="gallery_news_img" alt="">
                <div class="gallery_post_date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
                <div class="gallery_news_footer">
                    <span class="gallery-footer-title">Amazing Image Posts</span>
                    <span class="gallery-footer-description">By admin | 2 comment</span>
                </div>
            </a>
            <a href="" class="gallery_news_column">
                <img src="img/breacking/news_8.png" class="gallery_news_img" alt="">
                <div class="gallery_post_date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
                <div class="gallery_news_footer">
                    <span class="gallery-footer-title">Amazing Image Posts</span>
                    <span class="gallery-footer-description">By admin | 2 comment</span>
                </div>
            </a>
        </div>
    </div>
</div>
<div class="section6">
    <h3 class="title_text text-white">What People Say About The Ham</h3>
    <div class="container">
        <div class="slider-for">
            <div class="slide">
                <div class="slide_content_wrapper">
                    <img src="img/slider/quotes.png" alt="" class="slide_quotes">
                    <p class="slide_content_description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                        Aliquid
                        consectetur corporis dicta dignissimos dolore eius, in incidunt non quae quis reprehenderit
                        repudiandae
                        totam, vel veniam veritatis? Amet aspernatur error voluptatum? Lorem ipsum dolor sit amet.</p>
                    <div class="avatar_wrapper">
                        <div class="avatar_text_wrapper">
                            <span class="avatar_text">hasan ali</span>
                            <span class="avatar_text_part_too">UX Designer</span>
                        </div>
                        <img src="img/slider/avatar1.png" class="avatar_slider" alt="">
                    </div>
                </div>
            </div>

            <div class="slide">
                <div class="slide_content_wrapper">
                    <img src="img/slider/quotes.png" alt="" class="slide_quotes">
                    <p class="slide_content_description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                        Aliquid
                        consectetur corporis dicta dignissimos dolore eius, in incidunt non quae quis reprehenderit
                        repudiandae
                        totam, vel veniam veritatis? Amet aspernatur error voluptatum? Lorem ipsum dolor sit amet.</p>
                    <div class="avatar_wrapper">
                        <div class="avatar_text_wrapper">
                            <span class="avatar_text">hasan ali</span>
                            <span class="avatar_text_part_too">UX Designer</span>
                        </div>
                        <img src="img/slider/avatar1.png" class="avatar_slider" alt="">
                    </div>
                </div>
            </div>

            <div class="slide">
                <div class="slide_content_wrapper">
                    <img src="img/slider/quotes.png" alt="" class="slide_quotes">
                    <p class="slide_content_description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                        Aliquid
                        consectetur corporis dicta dignissimos dolore eius, in incidunt non quae quis reprehenderit
                        repudiandae
                        totam, vel veniam veritatis? Amet aspernatur error voluptatum? Lorem ipsum dolor sit amet.</p>
                    <div class="avatar_wrapper">
                        <div class="avatar_text_wrapper">
                            <span class="avatar_text">hasan ali</span>
                            <span class="avatar_text_part_too">UX Designer</span>
                        </div>
                        <img src="img/slider/avatar1.png" class="avatar_slider" alt="">
                    </div>
                </div>
            </div>

            <div class="slide">
                <div class="slide_content_wrapper">
                    <img src="img/slider/quotes.png" alt="" class="slide_quotes">
                    <p class="slide_content_description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                        Aliquid
                        consectetur corporis dicta dignissimos dolore eius, in incidunt non quae quis reprehenderit
                        repudiandae
                        totam, vel veniam veritatis? Amet aspernatur error voluptatum? Lorem ipsum dolor sit amet.</p>
                    <div class="avatar_wrapper">
                        <div class="avatar_text_wrapper">
                            <span class="avatar_text">hasan ali</span>
                            <span class="avatar_text_part_too">UX Designer</span>
                        </div>
                        <img src="img/slider/avatar1.png" class="avatar_slider" alt="">
                    </div>
                </div>
            </div>

            <div class="slide">
                <div class="slide_content_wrapper">
                    <img src="img/slider/quotes.png" alt="" class="slide_quotes">
                    <p class="slide_content_description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                        Aliquid
                        consectetur corporis dicta dignissimos dolore eius, in incidunt non quae quis reprehenderit
                        repudiandae
                        totam, vel veniam veritatis? Amet aspernatur error voluptatum? Lorem ipsum dolor sit amet.</p>
                    <div class="avatar_wrapper">
                        <div class="avatar_text_wrapper">
                            <span class="avatar_text">hasan ali</span>
                            <span class="avatar_text_part_too">UX Designer</span>
                        </div>
                        <img src="img/slider/avatar1.png" class="avatar_slider" alt="">
                    </div>
                </div>
            </div>
        </div>
        <div class="slider-wrapper-control">
            <div class="slider-nav">
                <div class="rounded-circle">
                    <img src="img/slider/avatar1.png" class="slider-avatar-mini-img rounded-circle" alt="daenerys">
                </div>

                <div class="rounded-circle">
                    <img src="img/slider/avatar1.png" class="slider-avatar-mini-img rounded-circle"
                         alt="avatar_1">
                </div>
                <div class="rounded-circle">
                    <img src="img/slider/avatar1.png" class="slider-avatar-mini-img rounded-circle" alt="avatar_1">
                </div>

                <div class="rounded-circle">
                    <img src="img/slider/avatar1.png" class="slider-avatar-mini-img rounded-circle" alt="avatar_1">
                </div>

                <div class="rounded-circle">
                    <img src="img/slider/avatar1.png" class="slider-avatar-mini-img rounded-circle" alt="avatar_1">
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section7">
    <div class="container">
        <div class="container_grid">
            <div class="grid-sizer"></div>
            <div class="grid-item grid">
                <div class="grid-img-container">
                <img src="img/best_images/1.png" class="grid-item-img" alt="">
                    <div class="grid-item-view">
                        <div class="view-buttons">
                            <a href="#" class="btn-view"><i class="fas fa-search"></i></a>
                            <a href="#" class="btn-view"><i class="fas fa-expand-arrows-alt"></i></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="grid-item grid">
                <img src="img/best_images/2.png" alt="">
            </div>
            <div class="grid-item grid">
                <img src="img/best_images/Rectangle_7.png" alt="">
                <img src="img/best_images/Rectangle_7_copy.png" alt="">
                <img src="img/best_images/mini_1.png" alt="">
                <img src="img/best_images/mini_2.png" alt="">
                <img src="img/best_images/mini_3.png" alt="">
                <img src="img/best_images/mini_4.png" alt="">
                <img src="img/best_images/mini_5.png" alt="">
                <img src="img/best_images/mini_6.png" alt="">
                <img src="img/best_images/mini_7.png" alt="">
                <img src="img/best_images/mini_8.png" alt="">
                <img src="img/best_images/mini_9.png" alt="">
            </div>
            <div class="grid-item grid">
                <img src="img/best_images/4.png" alt="">

            </div>
            <div class="grid-item grid">
                <img src="img/best_images/5.png" alt="">
            </div>
            <div class="grid-item grid">
                <img src="img/best_images/6.png" alt="">
            </div>
            <div class="grid-item grid">
                <img src="img/best_images/7.png" alt="">
            </div>
            <div class="grid-item grid">
                <img src="img/best_images/8.png" alt="">
            </div>
        </div>
    </div>
</div>
<footer class="footer"><span class="copy">© Copyright 2015 <a href="#" class="copy-links">theHam</a> | All Rights Reserved</span>
</footer>

<script src="js/jquery-3.4.1.min.js"></script>
<script src="js/slick.min.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="js/script_step.js"></script>
</body>
</html>